package com.jxml.quick.model.qiml;

/**
 * AccessProperty -
 * 
 * The accessField element names a JavaBean property in the object being
 * defined which references an object in its content model.
 */
public class AccessProperty implements Access {

    public String text;


    public AccessProperty(String text) {
        this.text = text;
    }

    public String toString() {
        return(text);
    }

}
